.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.061600px;}
.ls1{letter-spacing:-0.039200px;}
.ls5{letter-spacing:-0.009000px;}
.ls2{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006000px;}
.ls7{letter-spacing:-0.005200px;}
.ls3{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003000px;}
.ls8{letter-spacing:-0.002600px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.924000px;}
.ws4{word-spacing:1.026000px;}
.ws5{word-spacing:1.029000px;}
.ws3{word-spacing:1.231200px;}
.ws2{word-spacing:1.234800px;}
.ws1{word-spacing:1.618400px;}
._0{width:1.120000px;}
._1{width:815.523000px;}
._3{width:1078.356000px;}
._2{width:1098.930000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:26.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:17.647144px;}
.y1{bottom:26.650235px;}
.y27{bottom:106.648107px;}
.y26{bottom:129.112118px;}
.y25{bottom:211.654708px;}
.y24{bottom:239.292542px;}
.y23{bottom:271.015849px;}
.y19{bottom:326.435260px;}
.y18{bottom:353.066404px;}
.y17{bottom:379.697548px;}
.y16{bottom:406.328693px;}
.y15{bottom:432.959837px;}
.y14{bottom:459.590981px;}
.y13{bottom:481.730125px;}
.y3{bottom:511.776312px;}
.y12{bottom:570.574670px;}
.y11{bottom:597.205975px;}
.y10{bottom:623.837279px;}
.yf{bottom:650.468423px;}
.ye{bottom:677.099567px;}
.yd{bottom:703.730712px;}
.yc{bottom:725.869856px;}
.y4{bottom:755.679250px;}
.yb{bottom:811.335775px;}
.ya{bottom:837.966919px;}
.y9{bottom:864.598063px;}
.y8{bottom:891.229207px;}
.y7{bottom:917.860351px;}
.y6{bottom:944.491656px;}
.y5{bottom:966.630800px;}
.y1a{bottom:997.376616px;}
.y22{bottom:1055.737164px;}
.y21{bottom:1082.368308px;}
.y20{bottom:1108.999453px;}
.y1f{bottom:1135.630597px;}
.y1e{bottom:1162.261741px;}
.y1d{bottom:1188.892885px;}
.y1c{bottom:1211.032029px;}
.y1b{bottom:1242.109612px;}
.y2{bottom:1294.221467px;}
.y28{bottom:1383.785534px;}
.h7{height:22.562500px;}
.h5{height:25.714000px;}
.h6{height:29.670000px;}
.h4{height:31.230000px;}
.h3{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1316.316493px;}
.h0{height:1349.562909px;}
.w1{width:900.806472px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:5.367619px;}
.x1{left:44.205132px;}
.x2{left:113.468567px;}
.x5{left:319.738330px;}
.x4{left:325.757610px;}
.x3{left:327.229221px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.051196pt;}
.ls1{letter-spacing:-0.032579pt;}
.ls5{letter-spacing:-0.007480pt;}
.ls2{letter-spacing:-0.005984pt;}
.ls6{letter-spacing:-0.004987pt;}
.ls7{letter-spacing:-0.004322pt;}
.ls3{letter-spacing:-0.002992pt;}
.ls4{letter-spacing:-0.002493pt;}
.ls8{letter-spacing:-0.002161pt;}
.ls9{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.767943pt;}
.ws4{word-spacing:0.852716pt;}
.ws5{word-spacing:0.855209pt;}
.ws3{word-spacing:1.023259pt;}
.ws2{word-spacing:1.026251pt;}
.ws1{word-spacing:1.345064pt;}
._0{width:0.930840pt;}
._1{width:677.786966pt;}
._3{width:896.229342pt;}
._2{width:913.328540pt;}
.fs3{font-size:21.608785pt;}
.fs2{font-size:24.933213pt;}
.fs4{font-size:26.595428pt;}
.fs1{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:14.666667pt;}
.y1{bottom:22.149200pt;}
.y27{bottom:88.636000pt;}
.y26{bottom:107.306000pt;}
.y25{bottom:175.907733pt;}
.y24{bottom:198.877733pt;}
.y23{bottom:225.243200pt;}
.y19{bottom:271.302667pt;}
.y18{bottom:293.436000pt;}
.y17{bottom:315.569333pt;}
.y16{bottom:337.702667pt;}
.y15{bottom:359.836000pt;}
.y14{bottom:381.969333pt;}
.y13{bottom:400.369333pt;}
.y3{bottom:425.340933pt;}
.y12{bottom:474.208667pt;}
.y11{bottom:496.342133pt;}
.y10{bottom:518.475600pt;}
.yf{bottom:540.608933pt;}
.ye{bottom:562.742267pt;}
.yd{bottom:584.875600pt;}
.yc{bottom:603.275600pt;}
.y4{bottom:628.050400pt;}
.yb{bottom:674.306933pt;}
.ya{bottom:696.440267pt;}
.y9{bottom:718.573600pt;}
.y8{bottom:740.706933pt;}
.y7{bottom:762.840267pt;}
.y6{bottom:784.973733pt;}
.y5{bottom:803.373733pt;}
.y1a{bottom:828.926800pt;}
.y22{bottom:877.430667pt;}
.y21{bottom:899.564000pt;}
.y20{bottom:921.697333pt;}
.y1f{bottom:943.830667pt;}
.y1e{bottom:965.964000pt;}
.y1d{bottom:988.097333pt;}
.y1c{bottom:1006.497333pt;}
.y1b{bottom:1032.326133pt;}
.y2{bottom:1075.636667pt;}
.y28{bottom:1150.074000pt;}
.h7{height:18.751854pt;}
.h5{height:21.371088pt;}
.h6{height:24.658948pt;}
.h4{height:25.955475pt;}
.h3{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1094.000000pt;}
.h0{height:1121.631333pt;}
.w1{width:748.666667pt;}
.w0{width:794.538400pt;}
.x0{left:0.000000pt;}
.x6{left:4.461067pt;}
.x1{left:36.739200pt;}
.x2{left:94.304533pt;}
.x5{left:265.736800pt;}
.x4{left:270.739467pt;}
.x3{left:271.962533pt;}
}
